@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&subset=vietnamese');

@font-face {
	font-family:"UTM_Avo";
	src: url(../fonts/UTM_Avo.ttf);
}

body{
	font-family: 'Roboto', sans-serif;
	overflow-x:hidden;
}

*:hover,*:focus { outline: 0; }{
	outline: none!important;	
}

/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{text-align:right;margin-top:-40px;margin-bottom:30px;width:100%;}
.read_more a{padding:5px 0px;font-size:12px;font-weight:bold;color:#274ba1;}
.read_more a:hover{text-decoration:none;color:#cd0000;}

a:hover{text-decoration:none;color:#ff0000}
.content_article{width: 100%;clear: both;display: inline-block;text-align:justify;color:#000;font-size:15px;line-height: 23px;}
.content_article p{margin-bottom: 10px;}
.content_article table{max-width:100%!important;}
.content_article img{max-width:100%;height:auto!important;margin-bottom: 5px;}
.kmt_title_article{font-size:18px;margin-bottom:10px;color:#ffa626;font-weight:600;text-align:left!important;margin-top:0px;text-transform:uppercase;line-height:25px;}
.kmt_page{clear:both;}

.kmt_uppercase{text-transform:uppercase;}
.kmt_center{text-align:center!important;}
.kmt_left{text-align:left!important;}
.kmt_right{text-align:right;}
.kmt_justify{text-align:justify;}

/* Begin css list_same */
.same_title{color:#ddac2d!important;margin:10px 0px 5px 0px!important;font-size:17px;text-transform:uppercase;font-weight:bold;padding-bottom:5px;border-top:1px dashed #ccc;clear:both;padding-top:10px;}
.same_title:hover{color:#ddac2d!important;}
.list_same{margin:0px;padding:10px 0px;}
.list_same li{color:#222;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#ddac2d;}
.list_same li:hover a{color:#ddac2d;text-decoration:none}
.list_same li a{font-size:15px;color:#222;}
.list_same li a span{color:#222;}
/* End css list_same */


.pagination>li>a, .pagination>li>span {
    color: #fff;
	background-color: #ffa626;
	border: 1px solid #ffa626;
}

.pagination>li>a:hover{
	background-color: #2d683a;
	border-color: #2d683a;
	color: #fff;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #2d683a;
    border-color: #2d683a;
}

.kmt_note{
	border:0px;
	color:#fff;	
}

.kmt_bt:hover{
	background:#ffa626;
	color:#fff;
}

.kmt_stt_form{
	color:#ffa626;
	padding:0px!important;
    padding-top: 5px!important;
	padding-left:10px!important;
}

.wrap_center{
	margin:50px auto;	
}

.wrap_logo{
    text-align: center;
	display: flex;
}

.wrap_logo img{
	height: 82px;
	text-align:center;	
	margin-top:10px;
}

.wrap_name{
	text-transform:uppercase;
	font-weight:bold;
}

.name_1{
	color:#ffa626;
	font-size:37px;
	margin-top:25px;
    margin-bottom: 0px;
}

.name_2{
	color:#ffa626;
	font-size:40px;
    margin-bottom: 0px;
	font-weight: 900;
}

#wrap_phone{
	float:right;
	background:url(../img/icon_phone.png) no-repeat left top;
	padding-left:65px;
	margin-top:22px;
		
}

#wrap_phone p{
	font-size:18px;
	margin-bottom:0px;
	text-transform:uppercase;
	font-weight: 500;
}

#wrap_phone p span{
	font-size:25px;
	font-weight:700;
	color:#ffa626;
}

#wrap_block_2{
	width:100%;
	background:#66b759;
	margin-top:10px;	
}

.wrap_lang{
	text-align:right;
	padding-top:15px;	
}

.wrap_lang img{
	margin-left:5px;
	height:22px;	
}

#wrap_block_3{
	width:100%;
	clear:both;
	display:inline-block;	
}

#wrap_block_4{
	width:100%;	
}

.small_title{
	font-size: 27px;
	font-weight: 500;
	margin-bottom: 0px;
}

.kmt_title{
	margin:0px;
	margin-bottom:30px;
	font-size:40px;
	font-weight:bold;	
}

.kmt_green{
	color:#66b759;	
}

.kmt_green_bold{
	color:#2d683a;	
}

.kmt_red{
	color:#ffa626;	
}

#wrap_intro{
	background: #f4faf3;
	padding: 50px 0px;
	width:100%;
	display:inline-block;	
}

.wrap_intro_left{
	padding-left:20px;	
}

.wrap_intro_left .content_article{
	font-weight:400;
	font-size: 16px;
}

.wrap_intro_left h3{
	margin:0px;
	margin-bottom:10px;
	color:#2d683a;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	line-height:40px;	
}

.wrap_intro_right img{
	width:100%;	
}
.wrap_intro_right iframe{
	aspect-ratio:1.4;
}

.rm_intro{
	margin-top:15px;
	width: 125px;
	transition: 0.3s;
}

.rm_intro a{
	color:#fff;
	background:#2d683a;
	border: 2px solid #2d683a;
	text-transform:uppercase;
	padding:10px 20px;
	font-weight: 500;
	font-size:14px;
	font-style:italic;
	transition: 0.3s;
}
.rm_intro:hover{
	transform: translate(0px, -5px);
}
.rm_intro:hover a{
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#wrap_services{
	width:100%;
	display:inline-block;
	background:url(../img/bg_service.jpg) no-repeat center;
    background-size: cover;
	padding:50px 0px;
}

.wrap_services{
	margin-bottom:20px;	
}

.block_services{
	width:370px;
	height:323px;
	margin:0 auto;
	overflow:hidden;	
}

.img_services{
	width: 370px;
	height:260px;
	border-bottom: 5px solid #ffa626;
	display: flex;
    justify-content: center;
    align-items: center;
	overflow:hidden;
	background: #222;
}

.img_services img{
	max-width: 370px;
	max-height: 255px;
}

.info_services{
	text-align: center;
}

.info_services h3 a{
	color:#000;
	text-transform:uppercase;
	line-height:23px;
	font-size:18px;
	font-weight:700;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	overflow: hidden;
	transition: 0.3s;
}

.info_services h3 a:hover{
	color:#ffa626;	
}

.info_services div{
	color:#000;
	line-height:25px;
	font-size:15px;
	font-weight: 500;
	text-align: justify;
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	overflow: hidden;
}

.ser_white h3 a{
	color:#000;
}

.ser_white h3 a:hover{
	color:#ffa626;	
}

.ser_white div{
	color:#222;
}

.is_scroll{
	width:100%!important;	
}

#wrap_project{
	padding: 30px 0px;
}

.wrap_project{
	margin-bottom:10px;
}

.block_project{
	width:360px;
	height:340px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;	
}

.img_project{
	width:360px;
	height:263px;
	border-bottom:5px solid #66b759;
	overflow:hidden;
	text-align:center;
	background: #222;
}

.img_project img{
	height:100%;	
}

.block_project h3 a{
	font-size:17px;
	line-height:25px;
	font-weight:500;
	color:#222;
	transition: 0.3s;
	text-transform:uppercase;
}

.block_project h3 a:hover{
	color:#ffa626;
}

.kmt-btn-slider{
	width:100%;
	position:relative;
	z-index:500;
}

.kmt-btn-slider button{
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	margin:0px 5px;
	position:absolute;
}

.prev-project,.prev-news{
	background:url(../img/arr_left.png) no-repeat center;
	left:-40px;
	top:110px;
	width:29px;
	height:49px;
}

.next-project,.next-news{
	background:url(../img/arr_right.png) no-repeat center;
	right:-40px;
	top:110px;
	width:29px;
	height:49px;
}

#wrap_icon{
	width:100%;
	background: #f4faf3;
	padding: 30px 0px;
}

.wrap_icon{
	margin-bottom:10px;	
}

.block_icon{
	width:350px;
	text-align: center;
	display: flex;
    flex-direction: column;
    align-items: center;	
}

.img_icon{
	width:350px;
	height:211px;
	display: flex;
	justify-content: center;
    align-items: center;
	overflow:hidden;	
}

.img_icon img{
	max-width: 350px;
	max-height: 211px;
}

.info_icon > div{
	line-height: 23px;
}

.block_icon h3{
	font-size:18px;
	color:#000;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;	
}

.wrap_news{
	margin-bottom:10px;	
}

.block_news{
	width:360px;
	height:410px;
	margin:0 auto;
	overflow:hidden;	
}

.img_news{
	width:360px;
	height:240px;
	margin:0 auto;
	text-align: center;
	overflow:hidden;
	display: flex;
    justify-content: center;
	background: #222;
}

.img_news img{
	height:100%;
	width: unset!important;
	display: unset!important;
}

.block_news h3 a{
	color:#222;
	line-height:25px;
	font-size:15px;
	font-weight:500;	
	text-transform:uppercase;
	transition: 0.3s;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.block_news h3 a:hover{
	color:#ffa626;
}
.info_news{
	line-height: 22px;
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

#wrap_partner{
	padding:35px 0px;
}

.wrap_partner{
	display: flex;
	justify-content: center;
}
.wrap_partner .block_partner{
	width:172px;
	height:85px;
	border:1px solid #ccc;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
}
.img_partner{
	width: 170px;
	height: 83px;
	display: flex;
    justify-content: center;
    align-items: center;
	background: #fff;
}
.img_partner img{
	max-width:158px;
	max-height:77px;	
}

#wrap_block_5{
	width:100%;
	padding:30px 0px;
	background: #66b759;
}

#wrap_block_5 h6{
	text-transform:uppercase;
	color: #fff;
	font-weight:bold;
	font-size:20px;	
	line-height:30px;
	margin-bottom:10px;
}

.wrap_add_f{
	color:#fff;
	font-size:15px;	
}

#wrap_newsletter{
	margin-bottom:10px;	
	width:100%;
	display:inline-block;
}

#wrap_newsletter input:nth-child(1){
	width:90%;
	height:34px;
	line-height:34px;
	padding-left:5px;
	color:#333;
	float:left;
	margin-right:-60px;
	border:1px solid #ccc;
}

#wrap_newsletter input:nth-child(2){
	width:60px;
	height:34px;
	line-height:34px;
	color:#fff;
	background:#2d683a;
	border:0px;
	float:left;
	transition: 0.3s;
}

#wrap_newsletter input:nth-child(2):hover{
	background:#222;
    color: #fff;
}


#wrap_block_6{
	width:100%;
	color:#fff;
	padding:5px 0px;
	background:#2d683a;
}

#wrap_block_6 a{
	color:#fff;	
}

#wrap_block_6 span{
	text-transform:uppercase;
	font-weight:500;
}

.count_num{
	display:inline-block;
	width:15px;
	height:15px;
	line-height:11px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	background:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:2px;
	padding:1px 1px 2px 1px;
}

#wrap_social_ana{
	color:#fff;	
	margin-top:10px;
}

#wrap_social_ana img{
	margin:0px 3px;	
}

#top {
    position: fixed !important;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}

.kmt_tab{
	width:100%;
	display:inline-block;
	border:0px !important;
	text-align:center;	
	margin-bottom:20px;
}

.kmt_tab li{
	float:none!important;
	display:inline-block!important;
	border:0px!important;
	margin:5px;
}

.kmt_tab li a{
	display:inline-block;
    border: 2px solid #2d683a!important;
	border-radius:0px;
	font-size:15px;
	color: #2d683a;
	text-align:center;
    font-weight: 600;
	transition: 0.3s;
}

.kmt_tab .active a{
    border: 2px solid #2d683a!important;
	background: #2d683a!important;
    color: #fff!important;
}

.kmt_tab li:hover a{
    border: 2px solid #ffa626!important;
	background: #ffa626!important;
    color: #fff!important
}

.tab-pane .owl-carousel{
	height:420px;
	overflow:hidden;	
}

.wrap_map{
	height:350px;	
}

.hide-bullets {
	list-style:none;
	margin-left: -40px;
	margin-top:20px;
}

.hide-bullets li{
	width:100%;
}

.carousel-inner{
	width:100%;
	height:700px;
	overflow:hidden;
    text-align: center;	
}

.carousel-inner img{
	height:700px !important;	
    display: inline-block!important;
}

.thumbnail {
	height:120px;
	padding:0px;
    border-radius: 0px;
	overflow:hidden;
}

.thumbnail img{
    width:auto!important;
	height:100%!important;
}

.active_thumbs a{
    border: 2px solid #007970;
}

.kmt_capture{
	background:url(../img/bg_sd.png) repeat;	
	height:50px;
	line-height:50px;
	color:#fff;
	font-size:16px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	margin:0px;
	margin-top:-50px;
}

a.zalo-fix {
    position: fixed;
    right: 20px;
    z-index: 9999;
    bottom: 140px;
    border-radius: 50%;
    box-shadow: 0 0 10px #000000;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
 	left: inherit;
 	bottom: 230px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}
.hotlineSupport.show{
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}
.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	@-webkit-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-o-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-webkit-keyframes quick-alo-circle-img-anim {
	    0% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-o-keyframes quick-alo-circle-img-anim {
	    0% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}
	@keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

.wrap_form_addp{
	border: 0px;
}